@charset "euc-jp";

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
★　CSS　コンテンツ設定　★
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

■1．企業様向け

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#public a,
#public a:link,
#public a:visited {
	text-decoration:none;
	color:#ffaf95;
}

#public a:hover,
#public a:active {
	text-decoration:underline;
	color:#FF5A21;
}

#public .tit {
	width:640px;
	margin:0 auto 20px;
	background:url(../publicoffice/images/tit_bkg.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#public .tit h4{
	padding:10px 0 10px 30px;
	background:url(../publicoffice/images/tit_marker.jpg)  no-repeat 5px 8px;
	font-size:14px;
}
/*ALT事業のこだわり*/


#public01 a,
#public01 a:link,
#public01 a:visited {
	color:#10B703;
	text-decoration:underline;
}

#public01 a:hover,
#public01 a:active {
	text-decoration:underline;
	color:#FF5A21;
}


#public01 {
	width:650px;
	margin:20px auto 0;
}
#public01 .bloc {
	width:600px;
	margin:0 auto 20px;
}
#public01 .bloc .box {
	width:562px;
	margin:0 auto;
}
#public01 .bloc .box .top {
	width:562px;
	margin:0 auto;
}
#public01 .bloc .box .top img {
	vertical-align:bottom;
}
#public01 .bloc .box .middle {
	background:url(../publicoffice/images/01_box_middle.jpg) repeat-y;
}
#public01 .bloc .box .middle .photo {
	width:510px;
	margin:0 auto;
	padding:10px 0 5px;
}
#public01 .bloc .box .middle .left {
	display:inline;
	float:left;
	width:250px;
}
#public01 .bloc .box .middle .right {
	display:inline;
	float:right;
	width:250px;
}
#public01 .bloc .box .bottom {
	width:562px;
	margin:0 auto;
}
#public01 .bloc dl dt {
	float:left;
	width:150px;
	font-weight:bold;
	color:#0C8002;
}
#public01 .bloc dl dd.left {
	width:450px;
}


/*研修プログラムの概要*/


#public02 {
	width:650px;
	margin:15px auto 0;
}

#public02 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#public02 .bloc .tit {
	width:640px;
	margin:0 auto 10px;
}


/*研修プログラムのご紹介*/

#public03 {
	width:650px;
	margin:15px auto 0;
}

#public03 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#public03 .bloc .tit {
	width:640px;
	margin:0 auto 10px;
}
#public03 .bloc table{
	width:540px;
	margin:0 auto 20px;
}
#public03 .bloc table th {
	width:150px;
	padding:5px;
	background:#6DC0A4;
	color:#fff;
	text-align:left;
	border-bottom:1px solid #14735C;
	border-right:1px solid #14735C;
}
#public03 .bloc table td {
	padding:5px;
	background:#f4f4f4;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}